43354members
217786posts

Microsoft.Net Framework and Webstation 5.1.9

Microsoft.Net Framework and Webstation 5.1.9

Issue

What version of Microsoft.Net Framework and ASP.NET is used by Webstation 5.1.9?

Product Line

TAC Vista

Environment

Vista Webstation 5.1.9

Cause

ASP.NET is a web application framework developed and marketed by Microsoft to allow programmers to build dynamic web sites, web applications and web services. TAC Vista Webstation is developed using ASP.NET, which is a part of the Microsoft.Net Framework.

Resolution

TAC Vista Webstation uses Microsoft.Net Framework 4 and ASP.NET 4.

For details on additional Vista versions and the .NET framework and ASP.NET versions required please consult the compatibility matrix in the Supported version of .NET framework and ASP.NET for Vista software.

Tags (3)
Labels (1)
100% helpful (1/1)